<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Select;

class PaymentTypeSelect extends Select
{
    public static function create(): static
    {
        return parent::make('payment_type')
            ->label('نوع پرداخت')
            ->searchable()
            ->preload()
            ->columnSpan(6);
    }
}
